version: 0.1.95
files:
  - url: BattleframeOS-0.1.95.exe
    sha512: afu3sTQ+zuNGU7txekGoqowo6Bmx5QNldQi0R8BDOq3T5GMrkno3D4L5WsfeoVA2TXv8ER4JncEJeTh+s0xEMA==
    size: 82878008
path: BattleframeOS-0.1.95.exe
sha512: afu3sTQ+zuNGU7txekGoqowo6Bmx5QNldQi0R8BDOq3T5GMrkno3D4L5WsfeoVA2TXv8ER4JncEJeTh+s0xEMA==
releaseDate: '2026-07-13T21:24:08.561Z'
